/**
 * PART_V_001 部件模型
 *
 * @export
 * @class PART_V_001Model
 */
export default class PART_V_001Model {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof PART_V_001Model
    */
  public getDataItems(): any[] {
    return [
      {
        name: 'hrpost',
        prop: 'hrpostid',
      },
      {
        name: 'updateman',
      },
      {
        name: 'hrpostname',
      },
      {
        name: 'createman',
      },
      {
        name: 'updatedate',
      },
      {
        name: 'createdate',
      },
      {
        name: 'hrdutyid',
      },
      {
        name: 'hrdutyname',
      },
      {
        name: 'postcode',
      },
      {
        name: 'posttype',
      },
      {
        name: 'activeflag',
      },
      {
        name: 'hrorganizationid',
      },
      {
        name: 'hrorganizationname',
      },
      {
        name: 'entrytime',
      },
      {
        name: 'postnum',
      },
    ]
  }


}
